.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-content: center;
  border-bottom: 1px solid #cccccc;
  padding: 10px;
}

.open {
  display: none;
}

.close-icon {
  color: yellow;
  cursor: pointer;
  display: none;
}

.navbar ul.nav-links {
  display: flex;
  justify-content: space-around;
  align-items: center;
  list-style-type: none;
}

.navbar ul.nav-links li a {
  color: SandyBrown;
  
}

.navbar .menu-icon {
  display: none;
  cursor: pointer;
  flex-grow: 1;
  margin-left: 10px;
}


  .countdown-two{
    display: none;
  }


@media screen and (max-width: 768px) {
  header nav.fixed-header {
    width: 100%;
    margin-left: 0;
  }
  .open {
    display: block;
  }

  .close-icon {
    display: block;
  }
  .navbar .menu-icon {
    display: none; /*block*/
  }

  .countdown-two{
    display: block;
  }

  .navbar .logo {
    flex-grow: 1;
  }
  .navbar .logo h3 {
    font-size: 40px;
  }

  .navbar ul.nav-links {
    position: fixed;
    top: 0;
    height: 100vh;
    left: 0px;
    bottom: 0;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    background-color: rgb(255, 255, 255);
    transform: translateX(-100%);
    transition: transform 0.5s ease-in;
    width: 200px;
  }

  .navbar .logo h3 .hydrated {
    margin-top: 17px;
  }
  
  .icon-inner{
    background: red;
    color: blue;
    display: flex;
    align-items: center;
  }
  .navbar ul.nav-links li {
    opacity: 0;
  }

  #content h1.content-header {
    font-size: 25px;
  }

  #content p.content-para {
    font-size: 13px;
  }
}

.navbar ul.nav-links.menu-active {
  transform: translateX(0%);
  opacity: 1;
}

@keyframes navLinkAnime {
  from {
    opacity: 0;
    transform: translateX(-50px);
  }
  to {
    opacity: 1;
    transform: translateX(0px);
  }
}
